Name: kron4ek-wine-8.4-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.4-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.4/wine-8.4-staging-amd64.tar.xz
  file_checksum: 24367f4e33ef70b46f82f71549a8031c
  rename: kron4ek-wine-8.4-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.4-staging-amd64
  dest: kron4ek-wine-8.4-staging-amd64
